/* 布局/版面 */

/* 公共布局 */
.canvas{
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;}

.bgcolor
{
  background-color: #8f2a2b;}

.fontcolor
{
  color: #8f2a2b;}
.a-fontcolor
{
  color: white;
  padding-left: 5px;
  padding-right: 5px;
  height: 30px;
  padding-top: 5px;}
.a-fontcolor:hover
{
  color: white;
  padding-left: 5px;
  padding-right: 5px;
  height: 30px;
  padding-top: 5px;}

/* p标签字体大小 */
p
{
  font-size: 14px;}
/* 左浮动 */
.floatleft
{
  float: left;}
.floatright
{
  float: right;}

.fenge{
  border: none;
  border-top: 3px solid #8f2a2b;
  margin-top: 0px;
  margin-bottom: 5px;}

/* 独立布局 */
#tittle
{
  height: 30px;}

#search{
  top:35px;
  left:-20px
;}
.Logo
{
  width: 100%;}
#liststyle a{
  color: #8f2a2b;
  font-size: 16px;
  font-weight: bold;}
#liststyle a:hover
{
  color: white;
  background-color: #8f2a2b;}
footer{
  height: 120px;
padding-left: 20px;}
/* 下拉表单 */
.nav-list{
  display: none;}
.test:hover .nav-list{
  display: block;}
#laststyle{
  background: #8f2a2b;}
#laststyle a{
  color: white;}
#laststyle a:hover{
  padding-left: 10px;
  margin-left: 2px;
  color: #8f2a2b;
  background-color: white;}

.contant{
  background: rebeccapurple;
  color: white;}
img{
width:100%;
height:auto;}